/* =================== Getting the new tags to behave START ====================== */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, #primary-nav, output, progress, section, source, video { display: block; }
mark, rp, rt, ruby, summary, time { display: inline }

/* ==================== Getting the new tags to behave END ======================= */





/* ========================= Global properties START ============================= */

body {
	background: #c2c2c2 url(images/body.gif) repeat-y 50% 0%;
	min-width: 980px;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1em;
	color: #393939;
}

html {
	background: transparent;
	min-width: 980px;
	height: 100%;
	margin: 0;
	padding: 0;
	outline: 0;
	vertical-align: top;
	font-size: 100%;
}

div {
	border: 0 none;
	font-size: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: top;
}

a {
	outline: none;
	color: #000;
}

	a:hover {
		text-decoration: none;
	}
	
/* ========================= Global properties END =============================== */






/* ========================= Global Structure START ============================== */

#main {
	width: 1009px;
	margin: 0 auto;
	padding: 28px 0 0 0;
	font-size: 0.75em;
}

#container {
	border: 1px solid #dcdcdc;
}

header {
	position: relative !important;
	height: 219px;
	z-index: 2;
}

section#content {
	width: 100%;
}

footer {
	width: 100%;
	height: 88px;
	overflow: hidden;
}

/* ========================= Global Structure END ================================ */






/* ====================== Left & Right alignment START =========================== */

.fleft {
	float: left;
}

	p.fleft {
		margin: 5px 24px 0 0;
	}

	img.alignleft {
		float: left;
		margin: 5px 24px 14px 0;
	}
	
	img.alignleft-1 {
		float: left;
		margin: 5px 24px 19px 0;
	}

.fright {
	float: right;
}

	img.alignright {
		float: right;
		margin: 5px 0 10px 24px;
	}
	
	ul.fright {
		padding: 0 40px 18px 0;
	}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}

.aligncenter {
	padding: 15px 0 0 0;
	text-align: center;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

/* ====================== Left & Right alignment END ============================= */





/* ============================== header START =================================== */

header .widget {
	margin: 0 !important;
}

header strong {
	display: block;
	line-height: 19px;
	font-size: 13px;
	font-weight: normal;
	color: #898888;
	position: absolute;
	top: 82px;
	left: 32px;
}

#logo {
	position: absolute;
	top: 29px;
	left: 33px;
}

#primary-nav {	
	position: absolute;
	top: 117px;
	left: 33px;
}
	
	#primary-nav ul { margin: 0; padding: 0; list-style: none;}
	#primary-nav ul a { display: block; position: relative;}
	#primary-nav ul li { float: left; background: none; position: relative; /*z-index: 40;*/}
	#primary-nav ul li:hover { visibility: inherit;}
	#primary-nav ul ul { position: absolute; top: -9999em; width: 142px; z-index: 99;}
	#primary-nav ul ul li { width: 100%; }

	/* Make sub menus appear */
		#primary-nav ul li:hover ul,
		#primary-nav ul li.sfHover ul { left: 0; top: 82px; z-index: 99; }

	/* Hide all subs subs (4 levels deep) */
		#primary-nav ul li:hover li ul,
		#primary-nav ul li.sfHover li ul,
		#primary-nav ul li li:hover li ul,
		#primary-nav ul li li.sfHover li ul,
		#primary-nav ul li li li:hover li ul,
		#primary-nav ul li li li.sfHover li ul { top: -9999em; }

	/* Displays all subs subs (4 levels deep) */
		#primary-nav ul li li:hover ul,
		#primary-nav ul li li.sfHover ul,
		#primary-nav ul li li li:hover ul,
		#primary-nav ul li li li.sfHover ul,
		#primary-nav ul li li li li:hover ul,
		#primary-nav ul li li li li.sfHover ul { left: 130px; top: 0px;  }
	
	/* top level skin */
		#primary-nav ul li { float: left; }
		#primary-nav ul li a {
			background: url(images/nav.gif) no-repeat 0% 0%;
			position: relative;
			float: left;
			width: 142px;
			height: 82px;
			overflow: hidden;
			line-height: 82px;
			font-size: 30px;
			font-weight: 700;
			text-align: center;
			text-transform: uppercase;
			text-decoration: none;
			color: #fff;
		}
		
		#primary-nav ul li:hover a {background-position: 0% -82px;}
		#primary-nav ul li.current_page_item a {background-position: 0% -82px;}
		
		#primary-nav ul li a:hover,
		#primary-nav ul li.sfHover a,
		#primary-nav ul li.current-cat a,
		#primary-nav ul li.current-menu-item a
		{ text-decoration: none;}
		
	/* 2nd level skin */
		#primary-nav ul ul { border-bottom: 1px solid #ecebeb; width: 142px;}
		#primary-nav ul ul li {float: none;}
		#primary-nav ul ul li a {
			background: url(images/sub-nav.gif) no-repeat 0% 0% !important;
			position: relative;
			display: block;
			float: none;
			width: 120px;
			height: 35px;
			padding: 0 0 0 22px;
			overflow: hidden;
			line-height: 34px;
			font-size: 13px;
			font-weight: normal;
			text-align: left;
			text-transform: none;
			text-decoration: none;
			color: #898888;
		}		
		#primary-nav ul ul li:hover a { background-position: 0% -35px !important; color: #fff;}

	/* 3rd level onwards */
		#primary-nav ul ul ul {}	
		#primary-nav ul ul li.sfHover, #primary-nav ul ul li.sfHover, #primary-nav ul ul a:focus, #primary-nav ul ul a:hover, #primary-nav ul ul a:active { outline: 0; }
		
		#primary-nav ul ul li:hover ul li a { color: #bbb4b0!important; }
		
		#primary-nav ul ul li:hover ul li:hover a { color:#000!important;}

.menu-top-container {
	position: absolute;
	top: 80px;
	right: 26px;
}

	.menu-top-container li {
		float: left;
		padding: 0 0 0 20px;
		line-height: 19px;
		font-size: 1.083em;
		color: #888a96;
	}
	
		.menu-top-container li a {
			text-decoration: none;
			color: #888a96;
		}
		
			.menu-top-container li a:hover {
				text-decoration: underline;
			}

/* =============================== header END ==================================== */





/* ============================= content START =================================== */

#content #indent {
	padding: 0 26px 5px 33px;
}

	#content p {
		padding: 0 0 19px 0;
		line-height: 19px;
		font-size: 13px;
		color: #878894;
	}

		#content p span a {
			background: url(images/link-arrow1.gif) no-repeat 0% 0%;
			display: inline-block;
			width: 29px;
			height: 26px;
			overflow: hidden;
			margin: 7px 0 0 0;
			border: 1px solid #ecebeb;
			vertical-align: top;
		}
		
			#content p span a:hover {
				background-position: 0% -26px;
			}
			
		#content p strong.title {
			display: block;
			padding: 5px 0 0 0;
			color: #000;
		}
		
	#content blockquote p strong {
		display: block;
		padding: 0 15px 0 0;
		text-align: right;
	}

#sidebar {
	float: right;
	width: 230px;
	padding: 0 0 0 10px;
}

#primary {
	overflow: hidden;
}

.line-hor {
	background: url(images/line-hor.gif) repeat-x 0% 0%;
	width: 100%;
	height: 17px;
	overflow: hidden;
}

/* ============================== content END ==================================== */





/* ============================== aside START ==================================== */

aside {
	padding: 0 32px 27px 32px;
}

	aside ul {
		float: left;
		padding: 0 20px 0 0;
	}
	
		aside ul li {
			float: left;
			padding: 0 14px 0 0;
			line-height: 19px;
			font-size: 13px;
			color: #888a96;
		}
		
			aside ul li a {
				text-decoration: none;
				color: #888a96;
			}
			
			aside ul li a:hover {
				text-decoration: underline;
			}
			
	aside ul ul {
		display: none;
	}

/* ============================== aside END ==================================== */





/* ============================= container START ===================================== */

#container {
	width: 100%;
	overflow: hidden;
}

	#container .border-top {
		background: #fff url(images/border-top.gif) repeat-x 0% 0%;
	}
	
	#container .border-bot {
		background: url(images/border-bot.gif) repeat-x 0% 100%;
	}
	
	#container .border-left {
		background: url(images/border-left.gif) repeat-y 0% 0%;
	}
	
	#container .border-right {
		background: url(images/border-right.gif) repeat-y 100% 0%;
	}
	
	#container .corner-top-left {
		background: url(images/corner-top-left.gif) no-repeat 0% 0%;
	}
	
	#container .corner-top-right {
		background: url(images/corner-top-right.gif) no-repeat 100% 0%;
	}
	
	#container .corner-bot-left {
		background: url(images/corner-bot-left.gif) no-repeat 0% 100%;
	}
	
	#container .corner-bot-right {
		background: url(images/corner-bot-right.gif) no-repeat 100% 100%;
		width: 100%;
	}
	
/* ============================== container END ====================================== */





/* ============================== box START ====================================== */

.info-box-1 {
	background: #fefefe;
	float: left;
	width: 228px;
	border: 1px solid #ecebeb;
	margin: 0 10px 0 0;
}

	.info-box-1 .inner {
		padding: 11px 19px 7px 19px;
	}
	
	.info-box-1 img {
		margin: 0 0 14px 0;
	}
	
	.info-box-1 p {
		padding: 0 0 7px 0 !important;
	}

.info-block {
	width: 100%;
	overflow: hidden;
}

	.info-block img {
		float: left;
		margin: 0 14px 14px 0;
	}

#recentpostswidget-4 {
	background: #18181b url(images/box-1-tail.gif) repeat-x 50% 0%;
	margin: 0 0 10px 0;
	padding: 10px 26px 10px 19px;
	border-top: 1px solid #2c3259;
	border-right: 1px solid #121423;
	border-bottom: 1px solid #0a0a0b;
	border-left: 1px solid #20212c;
}
	
	#recentpostswidget-4 p {
		padding: 22px 0 17px 0 !important;
		line-height: 19px !important;
		font-size: 13px !important;
		color: #fff !important;
	}
	
		#recentpostswidget-4 p a {
			color: #80e1fb;
		}
		
	#recentpostswidget-4 h3 {
		background: none;
		border: none;
		margin: 0 0 -20px 0;
		padding: 0;
		line-height: 1.2em;
		font-size: 30px;
		font-weight: 700;
		text-transform: none;
		color: #fff;
	}
	
	#recentpostswidget-4 b a {
		background: #0198d6 url(images/link-tail1.gif) repeat-x 0% 0%;
		float: left;
		height: 37px;
		float: left;
		margin: 0 0 -11px -20px;
		overflow: hidden;
		line-height: 34px;
		word-spacing: 2px;
		letter-spacing: -1px;
		border-top: 1px solid #03c7ea;
		border-right: 1px solid #0297c7;
		border-bottom: 1px solid #0180b5;
		border-left: 1px solid #02b2e1;
		font-size: 20px;
		font-weight: 400;
		text-transform: uppercase;
		text-decoration: none;
		color: #fff !important;
	}
	
		#recentpostswidget-4 b a span {
			background: url(images/link-arrow3.gif) no-repeat 100% 13px;
			display: inline-block;
			padding: 0 38px 0 19px;
			cursor: pointer;
		}
		
		#recentpostswidget-4 b a:hover {
			color: #000 !important;
		}

.box {
	margin: 0 0 10px 0;
	border: 1px solid #ecebeb;
}

	.box .border-top {
		background: #fff url(images/border-top1.gif) repeat-x 0% 0% !important;
	}
	
	.box .border-bot {
		background: url(images/border-bot1.gif) repeat-x 0% 100%;
	}
	
	.box .border-left {
		background: url(images/border-left1.gif) repeat-y 0% 0%;
	}
	
	.box .border-right {
		background: url(images/border-right1.gif) repeat-y 100% 0%;
	}
	
	.box .corner-top-left {
		background: url(images/corner-top-left1.gif) no-repeat 0% 0%;
	}
	
	.box .corner-top-right {
		background: url(images/corner-top-right1.gif) no-repeat 100% 0%;
	}
	
	.box-2 .corner-bot-left {
		background: url(images/corner-bot-left1.gif) no-repeat 0% 100%;
	}
	
	.box .corner-bot-right {
		background: url(images/corner-bot-right1.gif) no-repeat 100% 100%;
		width: 100%;
	}

	.box .inner {
		padding: 11px 12px 11px 18px;
	}
	
	.box h3 {
		background: none;
		padding: 0 0 6px 0;
		line-height: 1.2em;
		font-size: 30px;
		font-weight: 400;
		border: none;
		text-transform: none;
		color: #1c1f36;
	}
	
	.box dl {
		padding: 0 0 9px 0;
		overflow: hidden;
	}
	
		.box dl dt {
			padding: 0 0 2px 0;
			font-size: 13px;
			font-weight: bold;
			color: #0dbfee;
		}
		
		.box dl dd {
			padding: 0 0 8px 0;
		}
		
			.box dl dd p {
				display: inline;
				padding: 0 !important;
				line-height: 19px !important;
				font-size: 13px !important;
				color: #878894 !important;
			}
			
			.box dl dd a {
				background: url(images/link-arrow1.gif) no-repeat 0% 0%;
				display: inline-block;
				width: 29px;
				height: 26px;
				overflow: hidden;
				margin: 4px 0 0 1px;
				border: 1px solid #ecebeb;
				vertical-align: top;
			}
			
			.box dl dd a:hover {
				background-position: 0% -26px;
			}
	
	/*.box span a {
		background: #f3f3f3 url(images/link-arrow4.gif) no-repeat 100% 13px;
		float: left;
		height: 37px;
		float: left;
		margin: 0 0 -12px -19px;
		padding: 0 38px 0 19px;
		overflow: hidden;
		line-height: 34px;
		word-spacing: 2px;
		letter-spacing: -1px;
		border: 1px solid #ecebeb;
		font-size: 20px;
		font-weight: 400;
		text-transform: uppercase;
		text-decoration: none;
		color: #888a96 !important;
	}
		
		.box span a:hover {
			color: #000 !important;
		}*/

	.box strong a {
		background: #f4f4f4 url(images/link-act.gif) repeat-x 0% -37px;
		float: left;
		height: 37px;
		float: left;
		margin: 0 0 -12px -19px;
		overflow: hidden;
		line-height: 34px;
		word-spacing: 2px;
		letter-spacing: -1px;
		border: 1px solid #ecebeb;
		font-size: 20px;
		font-weight: 400;
		text-transform: uppercase;
		text-decoration: none;
		color: #888a96;
	}
	
		.box strong a span {
			background: url(images/link-arrow.gif) no-repeat 100% 0%;
			display: inline-block;
			padding: 0 38px 0 19px;
			cursor: pointer;
		}
		
		.box strong a:hover {
			background-position: 0% 0%;
			border: 1px solid #2c3259;
			color: #02afe0;
		}
		
			.box strong a:hover span {
				background-position: 100% -37px;
			}

/* =============================== box END ======================================= */





/* =================== txt, links, lines, titles START =========================== */

/*h1 {
	padding: 0 0 13px 0;
	line-height: 1.2em;
	font-size: 30px;
	font-weight: 300;
	color: #1c1f36;
}*/

h1 {
	background: #0198d6 url(images/title-tail.gif) repeat-x 0% 0%;
	min-height: 39px;
	height: auto !important;
	height: 39px;
	margin: 0 0 12px 0;
	padding: 0 0 0 18px;
	line-height: 38px;
	font-size: 20px;
	font-weight: 700;
	border-top: 1px solid #03c7ea;
	border-right: 1px solid #02a0d2;
	border-bottom: 1px solid #018ac4;
	border-left: 1px solid #02b2e1;
	text-transform: uppercase;
	color: #fff;
}

h2 {
	padding: 0 0 13px 0;
	line-height: 1.2em;
	font-size: 30px;
	font-weight: 400;
	color: #1c1f36;
}

	h2 a {
		text-decoration: none;
		color: #1c1f36;
	}
	
	h2 a:hover {
		color: #878894;
	}

h3 {
	background: #0198d6 url(images/title-tail.gif) repeat-x 0% 0%;
	min-height: 39px;
	height: auto !important;
	height: 39px;
	padding: 0 0 0 18px;
	line-height: 38px;
	font-size: 20px;
	font-weight: 700;
	border-top: 1px solid #03c7ea;
	border-right: 1px solid #02a0d2;
	border-bottom: 1px solid #018ac4;
	border-left: 1px solid #02b2e1;
	text-transform: uppercase;
	color: #fff;
}

	h3#reply-title {
		background: none !important;
		border: none !important;
		padding: 0 !important;
		color: #000 !important;
	}
	
		h3#reply-title a {
			text-decoration: none;
			color: #f00;
		}
		
			h3#reply-title a:hover {
				color: #878894;
			}

h4 {
	padding: 0 0 5px 0;
	line-height: 1.2em;
	font-size: 30px;
	font-weight: 700;
	color: #fff;
}

h5 {
	padding: 0 0 19px 0;
	line-height: 19px;
	font-size: 13px;
	color: #000;
}

h6 {
	padding: 0 0 1px 0;
	line-height: 19px;
	font-size: 13px;
	color: #0dbfee;
}

	h6 strong {
		display: block;
		padding: 0 0 14px 0;
	}

.link {
	background: #f4f4f4 url(images/link-act.gif) repeat-x 0% -37px;
	float: left;
	height: 37px;
	float: left;
	margin: 1px 0 -1px -1px;
	overflow: hidden;
	line-height: 34px;
	word-spacing: 2px;
	letter-spacing: -1px;
	border: 1px solid #ecebeb;
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	color: #888a96;
}

	.link span {
		background: url(images/link-arrow.gif) no-repeat 100% 0%;
		display: inline-block;
		padding: 0 38px 0 19px;
		cursor: pointer;
	}
	
	.link:hover {
		background-position: 0% 0%;
		border: 1px solid #2c3259;
		color: #02afe0;
	}
	
		.link:hover span {
			background-position: 100% -37px;
		}

.link-1 {
	background: #f4f4f4 url(images/link-arrow2.gif) no-repeat 19px 13px;
	float: left;
	height: 37px;
	padding: 0 18px 0 37px;
	line-height: 34px;
	border: 1px solid #ecebeb;
	border-left: none;
	word-spacing: 2px;
	letter-spacing: -1px;
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	color: #888a96;
}

	.link-1:hover {
		color: #000;
	}

.link-2 {
	background: #0198d6 url(images/link-tail1.gif) repeat-x 0% 0%;
	float: left;
	height: 37px;
	float: left;
	margin: 0 0 -1px -1px;
	overflow: hidden;
	line-height: 34px;
	word-spacing: 2px;
	letter-spacing: -1px;
	border-top: 1px solid #03c7ea;
	border-right: 1px solid #0297c7;
	border-bottom: 1px solid #0180b5;
	border-left: 1px solid #02b2e1;
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff !important;
}

	.link-2 span {
		background: url(images/link-arrow3.gif) no-repeat 100% 13px;
		display: inline-block;
		padding: 0 38px 0 19px;
		cursor: pointer;
	}
	
	.link-2:hover {
		color: #000 !important;
	}

.link-3 {
	background: #f3f3f3 url(images/link-arrow4.gif) no-repeat 100% 13px;
	float: left;
	height: 37px;
	float: left;
	margin: 0 0 -1px -1px;
	padding: 0 38px 0 19px;
	overflow: hidden;
	line-height: 34px;
	word-spacing: 2px;
	letter-spacing: -1px;
	border: 1px solid #ecebeb;
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	color: #888a96 !important;
}
	
	.link-3:hover {
		color: #000 !important;
	}

.link-4 {
	float: left;
	margin: 0 0 16px 0;
	line-height: 18px;
	font-weight: bold;
	color: #0dbfee;
}

.link-indent {
	margin: 0 0 28px 0;
}

.link-indent-1 {
	margin: 0 0 23px 0;
}

.edit-link {
	display: block;
	padding: 0 0 14px 0;
}

	.edit-link a {
		color: #0dbfee;
	}

/* ==================== txt, links, lines, titles END ============================ */





/* ============================= forms START ===================================== */

#contact-form {
	width: 100%;
	overflow: hidden;
}

#search {
	background: #e1e1e1 url(images/search-bg.jpg) no-repeat 0% 0%;
	width: 219px;
	height: 54px;
	padding: 26px 0 0 9px;
	overflow: hidden;
	border: 1px solid #dcdcdc;
	position: absolute;
	top: 117px;
	right: 26px;
}

	#searchform input {
		background: #fff;
		width: 129px;
		height: 15px;
		padding: 6px 6px 6px 6px;
		border: 1px solid #e3e2e2;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #000;
	}
	
	#searchform input[type="submit"] {
		background: url(images/search-submit.gif) no-repeat 0% 0%;
		width: 67px;
		height: 28px;
		overflow: hidden;
		margin: 1px 0 0 0;
		padding: 0;
		border: none;
		float: left;
		cursor: pointer;
		line-height: 0;
		font-size: 0;
		text-indent: -999px;
	}

#subscribe-form {
	background: #0197d6 url(images/box-2-tail.gif) repeat-x 50% 0%;
	padding: 10px 19px 20px 18px;
	border-top: 1px solid #03c7ea;
	border-right: 1px solid #0188c1;
	border-bottom: 1px solid #0180b5;
	border-left: 1px solid #01abde;
}

	#subscribe-form h4 {
		padding: 0 0 13px 0 !important;
	}

	#subscribe-form input {
		background: #fff;
		width: 150px;
		height: 17px;
		padding: 5px 6px 5px 6px;
		border: 1px solid #e3e2e2;
		border-right: none;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #c5c6c7;
	}
	
	#subscribe-form input[type="submit"] {
		background: #fff url(images/subsribe-submit.gif) no-repeat 0% 0%;
		width: 28px;
		height: 29px;
		padding: 0;
		border: none;
		float: left;
		cursor: pointer;
	}

#wpsb {
	background: #0197d6 url(images/box-2-tail.gif) repeat-x 50% 0%;
	margin: 0 0 10px 0;
	padding: 10px 19px 20px 18px;
	border-top: 1px solid #03c7ea;
	border-right: 1px solid #0188c1;
	border-bottom: 1px solid #0180b5;
	border-left: 1px solid #01abde;
}

	#wpsb h3 {
		background: none;
		padding: 0 0 10px 0;
		line-height: 1.2em;
		font-size: 30px;
		font-weight: 700;
		border: none;
		text-transform: none;
		color: #fff;
	}
	
	#wpsb form {
		width: 100%;
		overflow: hidden;
	}
	
	#wpsb p {
		float: left;
		padding: 0;
		color: #fff;
	}
	
	#wpsb b {
		display: block;
		padding: 0 0 8px 0;
		font-weight: normal;
		color: #fff;
	}
	
	#wpsb input {
		background: #fff;
		width: 150px;
		height: 17px;
		padding: 5px 6px 5px 6px;
		border: 1px solid #e3e2e2;
		border-right: none;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #c5c6c7;
	}
	
	#wpsb input[type="submit"] {
		background: #fff url(images/subsribe-submit.gif) no-repeat 0% 0%;
		width: 28px;
		height: 29px;
		padding: 0;
		border: none;
		float: left;
		cursor: pointer;
	}

#si_contact_form1 {
	overflow: hidden;
}
	
	#si_contact_form1 div {
		width: 100%;
		overflow: hidden;
	}

	#si_contact_form1 label {
		display: block;
		width: 100%;
		height: 22px;
		overflow: hidden;
		line-height: 19px;
		font-size: 13px;
		color: #393939;
	}
	
	#si_contact_form1 input[type="text"] {
		background: #efefef;
		width: 300px;
		height: 16px;
		padding: 3px;
		float: left;
		border: 1px solid #e3e2e2;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #393939;
	}
	
		#si_contact_form1 input[type="submit"] {
			background: #0198d7 url(images/contact-button.gif) repeat-x 50% 50%;
			float: left;
			width: 100px;
			height: 26px;
			border-top: 1px solid #03c7ea !important;
			border-right: 1px solid #0193c6 !important;
			border-bottom: 1px solid #0181b5 !important;
			border-left: 1px solid #02b3e1 !important;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 16px;
			font-weight: bold;
			text-shadow: 1px 1px 0 #0186b8;
			text-transform: uppercase;
			color: #fff;
		}
		
		#si_contact_form1 input[type="submit"]:hover {
			color: #000;
		}
	
	#si_contact_form1 textarea {
		background: #efefef;
		width: 300px;
		height: 300px;
		margin: 0 0 7px 0;
		padding: 3px;
		overflow: auto;
		border: 1px solid #e3e2e2;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #393939;
	}

/* ============================== forms END ====================================== */





/* ============================= other START ===================================== */

.pic-indent {
	margin: 0 0 14px 0;
}

.no-indent {
	margin: 0 !important;
	padding: 0 !important;
}

.entry-utility {
	width: 100%;
	padding: 0 0 5px 0;
	overflow: hidden;
}

	.entry-utility strong {
		float: left;
		padding: 0 28px 0 0;
		line-height: 22px;
		font-size: 13px;
		font-weight: normal;
		color: #0dbfee;
	}
	
	.entry-utility b {
		background: url(images/comments-pic.gif) no-repeat 0% 4px;
		float: left;
		height: 26px;
		padding: 0 28px 0 37px;
		line-height: 19px;
		font-size: 13px;
		font-weight: normal;
		color: #888a96;
	}
	
		.entry-utility b a {
			color: #888a96;
		}

.widget_categories ul {
	overflow: hidden;
	padding: 0 0 1px 0;
	border-top: 1px solid #ecebeb;
}

	.widget_categories ul li {
		background: url(images/list-bg.gif) no-repeat 0% 0%;
		width: 228px;
		height: 32px;
		overflow: hidden;
		border-right: 1px solid #ecebeb;
		border-bottom: 1px solid #ecebeb;
		border-left: 1px solid #ecebeb;
	}
	
		.widget_categories ul li a {
			background: url(images/marker.gif) no-repeat 19px -10px;
			display: block;
			padding: 0 0 0 39px;
			line-height: 34px;
			font-size: 12px;
			text-decoration: none;
			color: #898888;
		}
		
			.widget_categories ul li a:hover {
				background-position: 19px 12px;
				color: #1b1f35;
			}

.list {
	padding: 0 0 18px 0;
	overflow: hidden;
}

	.list li {
		background: url(images/marker.gif) no-repeat 0% 7px;
		padding: 0 0 0 16px;
		line-height: 22px;
		font-size: 1.083em;
		color: #000;
	}
	
		.list li a {
			text-decoration: none;
			color: #0dbfee;
		}
		
		.list li a:hover {
			text-decoration: underline;
		}

.list-1 {
	padding: 1px 0 0 0;
	overflow: hidden;
}

	.list-1 dt {
		padding: 0 0 1px 0;
		line-height: 19px;
		font-size: 13px;
		font-weight: bold;
		color: #0dbfee;
	}
	
		.list-1 dt a {
			text-decoration: none;
			color: #0dbfee;
		}
		
		.list-1 dt a:hover {
			text-decoration: underline;
		}
		
	.list-1 dd {
		padding: 0 0 6px 0;
		line-height: 19px;
		font-size: 13px;
		color: #878894;
	}
	
		.list-1 dd a {
			background: url(images/link-arrow1.gif) no-repeat 0% 0%;
			display: inline-block;
			width: 29px;
			height: 26px;
			overflow: hidden;
			margin: 4px 0 0 1px;
			border: 1px solid #ecebeb;
			vertical-align: top;
		}
		
		.list-1 dd a:hover {
			background-position: 0% -26px;
		}

.list-2 {
	overflow: hidden;
	line-height: 19px;
	font-size: 13px;
	color: #878894;
}

	.list-2 dt {
		padding: 0 0 9px 0;
		font-weight: bold;
		color: #000;
	}
	
	.list-2 dd {
		background: url(images/line-hor.gif) repeat-x 50% 100%;
		width: 100%;
		margin: 0 0 18px 0;
		padding: 0 0 24px 0;
		overflow: hidden;
	}
	
		.list-2 dd img {
			float: left;
			margin: 5px 14px 0 0;
		}
		
		.list-2 dd strong {
			display: block;
			padding: 12px 0 0 0;
		}
		
			.list-2 dd strong a {
				float: left;
				line-height: 18px;
				font-weight: bold;
				color: #0dbfee;
			}

.partners {
	width: 100%;
	overflow: hidden;
}

	.partners li {
		float: left;
		width: 45%;
		padding: 0 4% 18px 0;
		line-height: 19px;
		font-size: 13px;
		color: #878894;
	}
	
		.partners li img {
			float: left;
			margin: 6px 18px 0 0;
		}
		
		.partners li strong {
			display: block;
			color: #000;
		}

.navigation {
	width: 100%;
	overflow: hidden;
}

	.navigation .nav-previous {
		float: left;
	}
	
	.navigation .nav-next {
		float: right;
	}

/* ============================== other END ====================================== */





/* ============================== POST START ====================================== */

.main-box {
	border: 1px solid #ecebeb;
	overflow: hidden;
}

	.main-box .inner {
		padding: 11px 26px 1px 19px;
	}
	
	.main-box h2 {
		padding: 0 0 7px 0;
	}

.entry-meta {
	width: 100%;
	padding: 0 0 6px 0;
	overflow: hidden;
}

	.entry-meta span {
		float: left;
		padding: 0 29px 0 0;
		line-height: 19px;
		font-size: 13px;
		color: #0dbfee;
	}
	
	.entry-meta b {
		background: url(images/comments-pic.gif) no-repeat 0% 3px;
		float: left;
		padding: 0 29px 5px 37px;
		line-height: 19px;
		font-size: 13px;
		font-weight: normal;
		color: #888a96;
	}
	
		.entry-meta b a {
			color: #888a96;
		}
		
	.entry-meta strong {
		float: left;
		padding: 0 29px 0 0;
		line-height: 19px;
		font-size: 13px;
		font-weight: normal;
		color: #888a96;
	}
	
		.entry-meta strong a {
			color: #888a96;
		}
		
	.entry-meta em {
		float: left;
		padding: 0 0 7px 0;
		font-style: normal;
	}
	
		.entry-meta em a {
			background: #f4f4f4 url(images/link-act.gif) repeat-x 0% -37px;
			float: left;
			height: 37px;
			float: left;
			overflow: hidden;
			line-height: 34px;
			word-spacing: 2px;
			letter-spacing: -1px;
			border: 1px solid #ecebeb;
			font-size: 20px;
			font-weight: 400;
			text-transform: uppercase;
			text-decoration: none;
			color: #888a96;
		}
		
			.entry-meta em a i {
				background: url(images/link-arrow.gif) no-repeat 100% 0%;
				display: inline-block;
				padding: 0 38px 0 19px;
				font-style: normal;
				cursor: pointer;
			}
			
			.entry-meta em a:hover {
				background-position: 0% 0%;
				border: 1px solid #2c3259;
				color: #02afe0;
			}
			
				.entry-meta em a:hover i {
					background-position: 100% -37px;
				}
	
		/*.entry-meta em a {
			background: #f4f4f4 url(images/link-arrow5.gif) no-repeat 100% 13px;
			float: left;
			height: 37px;
			padding: 0 37px 0 18px;
			line-height: 34px;
			border: 1px solid #ecebeb;
			word-spacing: 2px;
			letter-spacing: -1px;
			font-size: 20px;
			font-weight: 400;
			text-transform: uppercase;
			text-decoration: none;
			color: #888a96;
		}
		
			.entry-meta em a:hover {
				color: #000;
			}*/

.entry-content {
	width: 100%;
	overflow: hidden;
}

	.entry-content p.extra {
		padding: 0 0 4px 0 !important;
	}
	
	.entry-content p.extra1 {
		padding: 0 0 13px 0 !important;
	}
	
	.entry-content p.extra2 {
		padding: 0 0 23px 0 !important;
	}

	.entry-content p b a {
		background: url(images/link-arrow1.gif) no-repeat 0% 0%;
		display: inline-block;
		width: 29px;
		height: 26px;
		overflow: hidden;
		text-indent: -999px;
		margin: 4px 0 0 1px;
		border: 1px solid #ecebeb;
		vertical-align: top;
	}
	
	.entry-content p a:hover {
		background-position: 0% -26px;
	}
		
.post-info {
	width: 100%;
	overflow: hidden;
}

	.post-info li {
		width: 100%;
		padding: 0 0 13px 0;
		overflow: hidden;
	}
	
		.post-info li img {
			float: left;
			margin: 5px 21px 0 0;
		}
		
		.post-info li strong {
			display: block;
			padding: 0 0 1px 0;
			line-height: 19px;
			font-size: 13px;
			color: #0dbfee;
		}
		
		.post-info li p {
			padding: 0 !important;
		}

.main-box #nav-below {
	padding: 0;
}

.nav-previous a {
	background: #f4f4f4 url(images/link-act.gif) repeat-x 0% -37px;
	float: left;
	height: 37px;
	float: left;
	overflow: hidden;
	line-height: 34px;
	word-spacing: 2px;
	letter-spacing: -1px;
	border: 1px solid #ecebeb;
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	color: #888a96;
}

	.main-box .nav-previous a {
		margin: 0 0 -1px -1px;
	}

	.nav-previous a i {
		background: url(images/link-arrow6.gif) no-repeat 0% 0%;
		display: inline-block;
		padding: 0 18px 0 37px;
		font-style: normal;
		cursor: pointer;
	}
	
	.nav-previous a:hover {
		background-position: 0% 0%;
		border: 1px solid #2c3259;
		color: #02afe0;
	}
	
		.nav-previous a:hover i {
			background-position: 0% -37px;
		}

.nav-next a {
	background: #f4f4f4 url(images/link-act.gif) repeat-x 0% -37px;
	float: left;
	height: 37px;
	float: left;
	margin: 1px 0 -1px -1px;
	overflow: hidden;
	line-height: 34px;
	word-spacing: 2px;
	letter-spacing: -1px;
	border: 1px solid #ecebeb;
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	color: #888a96;
}

.main-box .nav-next a {
	margin: 0 -1px -1px 0;
}

	.nav-next a i {
		background: url(images/link-arrow.gif) no-repeat 100% 0%;
		display: inline-block;
		padding: 0 38px 0 19px;
		font-style: normal;
		cursor: pointer;
	}
	
	.nav-next a:hover {
		background-position: 0% 0%;
		border: 1px solid #2c3259;
		color: #02afe0;
	}
	
		.nav-next a:hover i {
			background-position: 100% -37px;
		}

/* ============================== POST END ====================================== */



#nav-below {
	padding: 0 0 19px 0;
}

.entry-utility {
	width: 100%;
	padding: 0 0 6px 0;
	overflow: hidden;
}

	.entry-utility span {
		float: left;
		padding: 0 29px 0 0;
		line-height: 19px;
		font-size: 13px;
		color: #0dbfee;
	}
	
	.entry-utility b {
		background: url(images/comments-pic.gif) no-repeat 0% 3px;
		float: left;
		padding: 0 29px 5px 37px;
		line-height: 19px;
		font-size: 13px;
		font-weight: normal;
		color: #888a96;
	}
	
		.entry-utility b a {
			color: #888a96;
		}
		
	.entry-utility strong {
		float: left;
		padding: 0 29px 0 0;
		line-height: 19px;
		font-size: 13px;
		font-weight: normal;
		color: #888a96;
	}
	
		.entry-utility strong a {
			color: #888a96;
		}


/* ============================= JS faded START ===================================== */

#faded {
	background: #000;
	position: relative;
	z-index: 1;
	width: 708px;
	height: 513px;
	margin: 0 0 10px 0;
	overflow: hidden;
	border: 1px solid #ececec;
}

	#faded a.next {
		background: url(images/gallery-next.gif) no-repeat 0% 0%;
		display: block;
		width: 56px;
		height: 56px;
		overflow: hidden;
		position: absolute;
		top: 293px;
		right: 0;
		z-index: 100;
	}
	
		#faded a.next:hover {
			background-position: 0% -56px;
		}
		
	#faded a.prev {
		background: url(images/gallery-prev.gif) no-repeat 0% 0%;
		display: block;
		width: 56px;
		height: 56px;
		overflow: hidden;
		position: absolute;
		top: 293px;
		right: 56px;
		z-index: 100;
	}
	
		#faded a.prev:hover {
			background-position: 0% -56px;
		}
	
	#faded ul li div {
		background: url(images/gallery-cont.png) repeat-x 0% 0%;
		width: 623px;
		height: 141px;
		padding: 23px 55px 0 30px;
		overflow: hidden;
		position: absolute;
		top: 349px;
		left: 0;
	}
	
		#faded ul li div strong {
			display: block;
			letter-spacing: -1px;
			line-height: 1.25em;
			font-size: 33px;
			font-weight: 400;
			color: #2acbf5;
		}
		
		#faded ul li div p {
			display: inline;
			padding: 0 !important;
			line-height: 19px !important;
			font-size: 13px !important;
			color: #fff !important;
		}
		
			#faded ul li div a {
				background: #fff url(images/link-arrow1.gif) no-repeat 0% -26px;
				display: inline-block;
				width: 29px;
				height: 26px;
				border: 1px solid #ecebeb;
				vertical-align: inherit;
				margin: 8px 0 0 4px;
			}
			
				#faded ul li div a:hover {
					background-position: 0% 0%;
				}

	
.faded a.thumb {
	float: left;
	margin: 0 0 15px 0;
}

/* ============================== JS faded END ====================================== */




/* ============================= Comments START ===================================== */

		#comments {
			clear:both; padding:20px 0px 0px 0px;
		}
		
			#comments p {
				padding: 0 !important;
			}
		
		.comment ul.children {
			width: 100%;
			overflow: hidden;
			padding: 15px 0 0 0;
		}
		
		.comment-author {
			font-style: normal;
			font-weight: bold;
			color: #000;
		}
		
			.comment-author cite {
				font-style: normal;
			}
			
		.comment-meta {
			color: #0dbfee;
		}
		
			.comment-meta a {
				text-decoration: none;
				color: #0dbfee !important;
			}
			
				.comment-meta a:hover {
					text-decoration: underline;
				}
		
		.alt { clear:both; padding-bottom:20px; font-weight: normal;}
		
		.commentlist {
			color:#fff;
			text-align: justify; margin:0px 0px 15px 0px;
			}
		.commentlist a { color:#bbb4b0}
		.commentlist span { font-weight: bold;}
		
		.commentlist li {
			overflow:hidden; height:100%;
			border:1px solid #dcdcdc;
			background:#f1f1f1;
			font-size:12px; color:#626262; list-style: none;
			padding:10px 20px 10px;
			margin:6px 0px 6px 0px;
			}
		
		.reply {
			width: 100%;
			overflow: hidden;
		}
		
		.commentlist .comment-reply-link {
			background: #000;
			position:relative;
			float: right;
			padding: 5px 10px;
			text-decoration: none;
			color: #fff;
		}
		
			.commentlist .comment-reply-link:hover {
				background: #0dbfee;
				color: #000;
			}
			
		.avatar { 
			float: right;
			border: 1px solid #fff;
			padding: 2px;
			-moz-box-shadow: 0 0 3px rgba(153,153,153,0.1); -webkit-box-shadow: 0 0 3px rgba(153,153,153,0.1); box-shadow: 0 0 3px rgba(153,153,153,0.1); 
			background: #fff; /*margin:0px 20px 15px 0px;*/
			}
		
		.commentlist p {
			margin: 10px 5px 10px 0;
			}
		
		#commentform p {
			line-height: 19px !important;
			font-size: 13px !important;
			color: #000 !important;
		}
		
			#commentform p.comment-notes {
				padding: 0 0 14px 0 !important;
				color: #0dbfee !important;
			}
			
			#commentform p.logged-in-as {
				padding: 0 0 14px 0 !important;
				color: #0dbfee !important;
			}
			
				#commentform p.logged-in-as a {
					color: #0dbfee;
				}
			
			#commentform p.form-allowed-tags {
				padding: 14px 0 14px 0 !important;
				font-size: 12px !important;
				color: #878894 !important;
			}
		
		#commentform input, #commentform textarea {
			background: #fff;
			display: block;
			margin: 3px 0;
			padding: 3px;
			border: 1px solid #dcdcdc;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 1em;
			color: #000;
		}
		
		#commentform input#comment_post_ID {
			display: none;
		}
		
		#commentform input#comment_parent {
			display: none;
		}
		
		#commentform input#_wp_unfiltered_html_comment {
			display: none;
		}
		
		#commentform textarea {width:90%; overflow: auto; height: 150px;}
		
		#commentform #submit {
			background: #0198d7 url(images/contact-button.gif) repeat-x 50% 50%;
			float: left;
			width: 148px;
			height: 26px;
			padding: 0 5px;
			border-top: 1px solid #03c7ea !important;
			border-right: 1px solid #0193c6 !important;
			border-bottom: 1px solid #0181b5 !important;
			border-left: 1px solid #02b3e1 !important;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 16px;
			font-weight: bold;
			text-shadow: 1px 1px 0 #0186b8;
			text-transform: uppercase;
			color: #fff;
			cursor: pointer;
		} 
		
			#commentform #submit:hover {
				color: #000;
			}
		
		.nocomments {
			text-align: center;
			margin: 0;
			padding: 0;
			}
		
		.commentmetadata {
			margin: 0;
			display: block;
			}
		
		/*#comment-wrapper { width: 615px; text-shadow: 0 1px 0 #fff; color: #555; }
		ol.commentlist { margin: 0 0 60px 0; list-style-type: none; padding-top: 10px; }*/
		
		/*.avatar { padding: 4px; background: #fff; border: 1px solid #ddd; -moz-box-shadow: 0 0 3px rgba(153,153,153,0.1); -webkit-box-shadow: 0 0 3px rgba(153,153,153,0.1); box-shadow: 0 0 3px rgba(153,153,153,0.1); }
		.comment .comment-author { position: relative; }
		.comment .avatar { margin: 0 15px 0 -75px; position: absolute; }
		.comment-author cite, .comment-author cite a { font-weight: bold; font-style: normal; font-size: 13px; color: #555; border: none!important; }
		.comment-author cite a:hover { color: #3399cc!important; }
		.comment .says { color: #999; font-size: 11px; font-style: italic; }
		.comment .comment-meta { margin-bottom: 10px; }
		.comment .comment-meta a { color: #999; border: none!important; font-size: 11px; }
		.comment .comment-meta a:hover { color: #666!important; }
		.comment .comment-body { margin: 0 0 20px 75px; background: url(images/bg-side-bevel.gif) left bottom repeat-x; position: relative; padding-bottom: 1px; }
		.comment .comment-body .reply { position: absolute; left: -75px; top: 65px; width: 60px; text-align: center; font-size: 10px; text-transform: uppercase; }
		.comment .comment-body .reply a { color: #666; border: none!important; }
		.comment .comment-body .reply a:hover { color: #3399cc!important; }
		.comment ul.children { margin-left: 75px; list-style-type: none; }
		.bypostauthor .avatar { background: #555; }
		.bypostauthor .comment .avatar { background: #fff; }
		
		#commentform { padding-top: 10px; margin-bottom: 40px; }
		#commentform p { margin-bottom: 15px; }
		#commentform input[type=text] { margin-right: 10px; padding: 7px; border: 1px solid #ddd; width: 180px;  }
		#commentform textarea { width: 95%; height: 150px; padding: 7px; border: 1px solid #ddd; }
		#commentform #submit { width: 130px; height: 30px; line-height: 30px; padding: 0; border: none; background: url(images/btn-submit.png) no-repeat; text-align: center; color: #fff; cursor: pointer;}
		
		p.nocomments { text-align: center; }*/

#respond {
	width: 100%;
	overflow: hidden;
}

/* ============================== Comments END ====================================== */

.widget {
	margin: 0 0 10px 0;
}


		#calendar_wrap { clear:both; background: #f0f0f0;}
		.widget_calendar table caption {padding: 5px 0;}
		.widget_calendar table { background: #f0f0f0; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width:100%; }
		.widget_calendar table tr { border-bottom: 1px solid #e3e2e2; }
		.widget_calendar table td { border-right: 1px solid #e3e2e2; text-align: center; padding: 3px 0; }
		.widget_calendar table td#today { background: #d2ccb4; }
		.widget_calendar table td a { color: #000!important; }
		.widget_calendar table td a:hover { color: #ccc; }

.xoxo .widget ul {
	overflow: hidden;
	border-top: 1px solid #ecebeb;
}

	.xoxo .widget ul li {
		background: url(images/list-bg.gif) no-repeat 0% 0%;
		width: 228px;
		height: 32px;
		overflow: hidden;
		border-right: 1px solid #ecebeb;
		border-bottom: 1px solid #ecebeb;
		border-left: 1px solid #ecebeb;
	}
	
		.xoxo .widget ul li a {
			background: url(images/marker.gif) no-repeat 19px -10px;
			display: block;
			padding: 0 0 0 39px;
			line-height: 34px;
			font-size: 12px;
			text-decoration: none;
			color: #898888;
		}
		
			.xoxo .widget ul li a:hover {
				background-position: 19px 12px;
				color: #1b1f35;
			}

.xoxo .widget_tag_cloud div {
	padding: 10px 0 0 0;
	font-size: 13px;
	color: #878894;
}

	.xoxo .widget_tag_cloud div a {
		color: #878894;
	}
	
	.xoxo .widget_tag_cloud div a:hover {
		color: #000;
	}

.xoxo #searchform {
	width: 100%;
	padding: 10px 0 0 0;
	overflow: hidden;
}

.xoxo .widget ul#recentcomments {
	overflow: hidden;
	padding: 10px 0 0 0;
	border: none;
}

	.xoxo .widget ul#recentcomments li {
		background: none;
		width: auto;
		height: auto;
		overflow: visible;
		border: none;
		color: #0dbfee;
	}
	
		.xoxo .widget ul#recentcomments li a {
			background: none;
			display: inline;
			padding: 0;
			line-height: 19px;
			font-size: 12px;
			text-decoration: none;
			color: #000;
		}
		
			.xoxo .widget ul#recentcomments li a:hover {
				text-decoration: underline;
			}

/* ============================ footer START ===================================== */

footer p {
	float: left;
	padding: 24px 0 0 31px;
	line-height: 19px;
	font-size: 13px;
	color: #888a96;
}
	
	footer p a {
		text-decoration: none;
		color: #888a96;
	}
	
		footer p a:hover {
			text-decoration: underline;
		}
		
	footer p span {
		padding: 0 0 0 4px;
	}

footer strong {
	float: right;
	padding: 24px 31px 0 0;
	line-height: 19px;
	font-size: 13px;
	font-weight: normal;
	color: #888a96;
}

	footer strong a {
		text-decoration: none;
		color: #888a96;
	}
	
		footer strong a:hover {
			text-decoration: underline;
		}
.main-box h2 {
    padding: 10px 0 7px 0 !important;
    margin-top: 30px;
}
/* ============================= footer END ====================================== */